S[0] = 1 // За попытку взлома Rcon
S[1] = 0 // За подмену диалогов
S[2] = 1 // За Air Brk
S[3] = 0 // За Fly Hack
S[4] = 0 // За Sobeit
S[5] = 1 // За Speed Hack
S[6] = 0 // За Tuning
S[7] = 0 // За Gun & ammo
S[8] = 0 // За краш цветом
S[9] = 0 // За ДБ